.style {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FFCC00;
	text-decoration: none;
}
.tire {
	font: bolder 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000099;
	text-decoration: none;
	background: #FFFF66;

}
a {
	text-decoration: none;
}
a:hover {
	font-weight: bolder;
}
a:active {
	font-weight: bolder;
}
a:visited {
	color: #666666;
}
.texteGazette {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF9900;
}
.titreroumanie {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}.pressetit {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;

}
.pressepied {

	font: lighter 9px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
}
a:link {
	color: #FFCC00;
	text-decoration: none;
}
